# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: contaopl_webusr
    database_password: RiTpjNu8LZH9zBYpcWYdEAvuGPMZbY
    database_name: contaopl_webdb
    secret: 1de09b180108ab030774e9ba37e3380d433c304d9c80a753e43805490457081c
